<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-1.0180</MDI>
      <MDI key="STATISTICS_MAXIMUM">37.3320</MDI>
      <MDI key="STATISTICS_MEAN">22.2873</MDI>
      <MDI key="STATISTICS_STDDEV">6.6480</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
